Bug 5572 - Installer locks up at languange selection in text mode
Installer locks up at languange selection in text mode
Status: CLOSED DUPLICATE of bug 5575
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-05 08:12 EDT by Joe Ceklosky
Modified: 2015-01-07 18:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-11 14:57:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Ceklosky 1999-10-05 08:12:23 EDT
When installing on a Jetta 7050xl Laptop (Mitac 5033) the
installer locks up at the language selection mode when
installing in text mode.  All keys are dead.  The only way
out is to hit the power switch.

Note this is just like the bug I reported before where 6.0
would lock up during the mouse probing during an install.

Is there any way I get get debug information so I can help
you fix this.  Before you said since you don't have this
laptop you can't fix it.

I am willing to bet this is the same bug from 6.0.  It also
existed in the 5.9 BETA as well.  I have never had a lock
up of this type before on this laptop.  It runs Linux
Comment 1 Jay Turner 2000-02-11 14:57:59 EST
*** This bug has been marked as a duplicate of 5575 ***

Note You need to log in before you can comment on or make changes to this bug.